Product comparison · 2 ip phones

Yealink 1201606 IP phone Grey LCD Wi-Fi vs Yealink MP54 Microsoft Teams Edition

Add a product
  • 43specifications compared
  • 19differ
  • 24identical
  • 63known for one product only

Key differences

The Yealink 1201606 IP phone Grey LCD Wi-Fi has 1 more USB 2.0 ports quantity than the Yealink MP54 Microsoft Teams Edition (2 vs 1). The Yealink 1201606 IP phone Grey LCD Wi-Fi has 2.2 W more power consumption (Power over Ethernet (PoE)) than the Yealink MP54 Microsoft Teams Edition (9 W vs 6.8 W). The Yealink 1201606 IP phone Grey LCD Wi-Fi has 36.4 mm more width than the Yealink MP54 Microsoft Teams Edition (259.4 mm vs 223 mm). Only the Yealink 1201606 IP phone Grey LCD Wi-Fi has Wi-Fi. Only the Yealink 1201606 IP phone Grey LCD Wi-Fi has Bluetooth.

  • Display diagonal
    • 1201606 IP phone Grey LCD Wi-Fi:17.8 cm (7")
    • MP54 Microsoft Teams Edition:10.2 cm (4")
  • Display resolution
    • 1201606 IP phone Grey LCD Wi-Fi:1024 x 600 pixels
    • MP54 Microsoft Teams Edition:800 x 480 pixels
  • Ethernet LAN data rates
    • 1201606 IP phone Grey LCD Wi-Fi:1000 Mbit/s
    • MP54 Microsoft Teams Edition:10,100,1000 Mbit/s
  • Wi-Fi
    • 1201606 IP phone Grey LCD Wi-Fi:Yes
    • MP54 Microsoft Teams Edition:No
  • Bluetooth
    • 1201606 IP phone Grey LCD Wi-Fi:Yes
    • MP54 Microsoft Teams Edition:No
  • USB 2.0 ports quantity
    • 1201606 IP phone Grey LCD Wi-Fi:2
    • MP54 Microsoft Teams Edition:1
  • Power consumption (Power over Ethernet (PoE))
    • 1201606 IP phone Grey LCD Wi-Fi:9 W
    • MP54 Microsoft Teams Edition:6.8 W
  • Operating relative humidity (H-H)
    • 1201606 IP phone Grey LCD Wi-Fi:5 - 90%
    • MP54 Microsoft Teams Edition:10 - 95%

Side by side

Differences highlightedShow differences only (on)
Comparison of 1201606, TEAMS-MP54
106 specifications
Designidentical
Device lockKnown for oneUnknown — not stated by the sourceYes
MountingKnown for oneUnknown — not stated by the sourceDesk
Wall mountableKnown for oneYesUnknown — not stated by the source
Performanceidentical
Operating system installedKnown for oneUnknown — not stated by the sourceAndroid
Operating system versionKnown for oneUnknown — not stated by the source9.0
Compatible productsKnown for oneUnknown — not stated by the sourceMicrosoft Teams
Dual-Tone Multi-Frequency (DTMF) modesKnown for oneIn-band, Out-of band, SIP infoUnknown — not stated by the source
Phone featuresidentical
Common area phone (CAP)Known for oneUnknown — not stated by the sourceYes
Hot deskingKnown for oneUnknown — not stated by the sourceYes
Emergency callKnown for oneUnknown — not stated by the sourceYes
Answering machineKnown for oneYesUnknown — not stated by the source
Anonymous callKnown for oneYesUnknown — not stated by the source
Anonymous call rejectionKnown for oneYesUnknown — not stated by the source
Call parkKnown for oneYesUnknown — not stated by the source
Call pick upKnown for oneYesUnknown — not stated by the source
Call returnKnown for oneYesUnknown — not stated by the source
Call waitingKnown for oneYesUnknown — not stated by the source
Caller IDKnown for oneYesUnknown — not stated by the source
Conference callKnown for oneYesUnknown — not stated by the source
Do not disturb functionKnown for oneYesUnknown — not stated by the source
IntercomKnown for oneYesUnknown — not stated by the source
Phonebook capacityKnown for one1000 entriesUnknown — not stated by the source
RedialingKnown for oneYesUnknown — not stated by the source
Speed diallingKnown for oneYesUnknown — not stated by the source
Management featuresidentical
Firmware upgradeableKnown for oneUnknown — not stated by the sourceYes
Keypad number of keysKnown for one27Unknown — not stated by the source
Number of function keysKnown for one7Unknown — not stated by the source
Display2 differ
Display diagonalDiffers17.8 cm (7")10.2 cm (4")
Display resolutionDiffers1024 x 600 pixels800 x 480 pixels
Number of simultaneous touchpointsKnown for oneUnknown — not stated by the source5
Graphical user interface (GUI) languageKnown for oneUnknown — not stated by the sourceMulti
Audio1 differ
Echo cancellationKnown for oneUnknown — not stated by the sourceYes
Voice codecsDiffersG.711a, G.722, G.723.1, G.726, G.729, G.729A, G.729B, iLBCAGC, AJB, CNG, G.711a, G.711u, G.722, G.722.1, G.722.1C, G.723, G.726, G.729ab, OPUS, PLC, Silk, VAD, iLBC
Adaptive jitter buffersKnown for oneYesUnknown — not stated by the source
Automatic gain controlKnown for oneYesUnknown — not stated by the source
Noise reductionKnown for oneYesUnknown — not stated by the source
Voice activity detectionKnown for oneYesUnknown — not stated by the source
Network6 differ
Ethernet LAN data ratesDiffers1000 Mbit/s10,100,1000 Mbit/s
Wi-FiDiffersYesNo
BluetoothDiffersYesNo
DHCP clientKnown for oneUnknown — not stated by the sourceYes
Networking standardsDiffersIEEE 802.11a, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.1x, IEEE 802.3afIEEE 802.1x, IEEE 802.3af
Security algorithmsDiffers256-bit AES, HTTPS, TLS, WPA2, WPA3802.1x RADIUS, HTTPS, MD5, TLS
Supported network protocolsDiffersIPv4/IPv6, SIP v1 (RFC2543), v2 (RFC3261), UDP/TCP/DNS-SRV (RFC 3263)IPv4/IPv6, SNTP
SyslogKnown for oneUnknown — not stated by the sourceYes
Wi-Fi standardsKnown for one802.11a, 802.11b, 802.11g, Wi-Fi 4 (802.11n)Unknown — not stated by the source
Bluetooth versionKnown for one4.2Unknown — not stated by the source
Quality of Service (QoS) supportKnown for oneYesUnknown — not stated by the source
Ports & interfaces1 differ
USB 2.0 ports quantityDiffers21
Cable lock slotKnown for oneUnknown — not stated by the sourceYes
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceCE, FCC, RoHS, ISO 9001, CCC, REACH
Power1 differ
AC adapter input voltageKnown for oneUnknown — not stated by the source100 - 240 V
AC adapter output voltageKnown for oneUnknown — not stated by the source5 V
AC adapter output currentKnown for oneUnknown — not stated by the source2 A
Power consumption (typical)Known for oneUnknown — not stated by the source5.3 W
Power consumption (Power over Ethernet (PoE))Differs9 W6.8 W
Energy saving modeKnown for oneUnknown — not stated by the sourceYes
Operational conditions2 differ
Operating relative humidity (H-H)Differs5 - 90%10 - 95%
Operating temperature (T-T)Differs0 - 45 °C-10 - 50 °C
Weight & dimensions6 differ
WidthDiffers259.4 mm223 mm
DepthDiffers220 mm159 mm
HeightDiffers239 mm127 mm
Package widthDiffers324 mm188 mm
Package depthDiffers293 mm529 mm
Package heightDiffers128 mm261 mm
WeightKnown for one8.88 kgUnknown — not stated by the source
Package weightKnown for one9.56 kgUnknown — not stated by the source
Packaging contentidentical
Base stationKnown for oneUnknown — not stated by the sourceYes
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45)
Stand includedKnown for oneUnknown — not stated by the sourceYes
Logistics dataidentical
Harmonized System (HS) codeKnown for oneUnknown — not stated by the source85171800
Master (outer) case gross weightKnown for oneUnknown — not stated by the source5.3 kg
Master (outer) case heightKnown for oneUnknown — not stated by the source529 mm
Master (outer) case lengthKnown for oneUnknown — not stated by the source261 mm
Master (outer) case net weightKnown for oneUnknown — not stated by the source4.8 kg
Master (outer) case widthKnown for oneUnknown — not stated by the source188 mm
Products per master (outer) caseKnown for oneUnknown — not stated by the source5 pc(s)
Cameraidentical
Front cameraKnown for oneYesUnknown — not stated by the source
Front camera resolution (numeric)Known for one5 MPUnknown — not stated by the source
Videoidentical
Video resolutionsKnown for one1280 x 720 pixelsUnknown — not stated by the source
Video codecsKnown for oneH.264 High Profile, H.264, VP8Unknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More ip phone comparisons

All ip phone comparisons